body{
background-color:#80b11a;
}
img, ul, li{
margin:0px;
}
#contenu{
width:1250px;
margin:0px auto 0px auto;
background-color:#fff;
border:2px solid #d10649;
border-radius:0px 15px 10px 10px;
box-shadow: 0px 5px 20px 3px #442d86; 
}
hr{
margin:25px 0 25px 0;
box-shadow: 0px 5px 15px 3px #ccc; 
}
header{
width:1250px;
border:#CC3399 0px solid;
border-radius:0px 15px 0px 0px;
background-image:url(images/produits/babycook-photo-bebe.jpg);
background-repeat:no-repeat;
background-position:right top;
margin-bottom:50px;
box-shadow: 0px 4px 15px #787676;
}
#section1{
margin:20px 0px 0px 0px;
width:1200px;
border:1px solid #fff;

}
#section2{
display:inline-block;
width:470px;
}
#section3{
display:inline-block;
width:730px;
vertical-align:top;
}
#recettes-babycook{
margin:0px 50px 0px 50px;
background-color:#333;
height:auto;
}
/* ----------------------------------*/

header #divAge{
width:400px;
margin-right:60px;
display:inline-block;
vertical-align:top;
}
header #divTitre{
width:770px;
display:inline-block;
}

header h1{
font-family:anton,Geneva, Arial, Helvetica, sans-serif;
font-size:70px;
margin:0px 0px 0px 0px;
color:#85b91a;
text-shadow:#000 3px 3px 5px;
}
header h1 span{
color:#417a2b;
}
header img{
border:#333399 0px solid;
margin: 0px 0px 0px 0px;
}
header h2{
font-family:anton,Geneva, Arial, Helvetica, sans-serif;
font-size:40px;;
margin:0px 0px 0px 0px;
color:#442d86;
}

header p  {
font-size:15px;
font-family:Geneva, Arial, Helvetica, sans-serif;
margin-right:140px;
margin-bottom:20px;
}
header p a {
text-decoration:none;
color:#d10649;
}
header p a:hover{
color:#442d86;
}
header  .pAge  {
color:#fff;
font-family:"Times New Roman", Times, serif;
font-size:30px;
line-height:45px;
word-spacing:-4px;
width:310px;
height:auto;
margin:0px 0px 0px 10px;
border:0px solid #990000;
border-radius:0px;
font-weight:bold;
}
header .pAge span {
color:#FFCC00;
font-size:35px;
}
header  .pAge2  {
color:#000;
font-family:"Times New Roman", Times, serif;
font-size:15px;
line-height:25px;
word-spacing:0px;
width:250px;
height:auto;
margin:90px 0px 0px 90px;
border:0px solid #990000;
border-radius:10px;
background-color:#f6ece5;
padding:6px 5px 6px 15px;
box-shadow: 3px 3px 10px #000;
}
header .pAge2 span {
font-size:25px;
}
header .pAge2 span a{
color:#d10649;
text-decoration:none;
}
header .pAge2 span a:hover{
color:#442d86;
}
header .pAge3{
width:250px;
margin:40px 0px 0px 90px;
font-size:12px;
background-color:#fff;
padding:6px 5px 6px 15px;
box-shadow: 3px 3px 10px #000;
border-radius:10px;
}

/* ----------------------------------*/

#section2 #pub{
margin:30px 67px 67px 67px;
border:1px #ccc solid;
}
#section2 p{
font-family:Geneva, Arial, Helvetica, sans-serif;
text-align:center;
color:#999999;
}

/* ----------------------------------*/
#section3 h2{
font-family:anton,Geneva, Arial, Helvetica, sans-serif;
font-size:200%;
margin:0px;
color:#442d86; 
}
#recettes_babycook h3{
width:auto;
font-family:'Dancing Script', cursive, Geneva, Arial, Helvetica, sans-serif;
font-size:30px;
color:#442d86;
line-height:30px;
background-color:#fff;
border-radius:10px 10px 0px 0px;
margin:0px 0px 10px 0px;
padding:5px 0px 10px 0px;
box-shadow: 0px 0px 00px #fff;
border-bottom:#CCC dotted 5px;
text-align:left;
font-weight:100;
}
#section3 img{
border:1px #ccc solid;
margin:12px 0px 0px 0px;
border-radius:5px;
}
#section3 .td1{
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:20px;
}
#section3 .td1 a{
color:#333333;
text-decoration:none;
}
#section3 .td1 a:hover{
color:#d10649;
text-decoration:none;
}
#section3 .td2{
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:13px;
padding-right:40px;
}
#section3 td{
width:182px;
}

/* ----------------------------------*/
#recettes_babycook  h1{
font-family:anton,Geneva, Arial, Helvetica, sans-serif;
font-size:35px;
margin:50px 0px 20px 0px;
color:#442d86;
}
#recettes_babycook  p{
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:16px;;
color:#85b91a;
font-weight:bold;
vertical-align:middle;
padding-top:10px;
}
#recettes_babycook  .pTitre{/* --------Titre livre -------------*/
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:20px;;
color:#442d86;
font-weight:bold;
margin:5px 0px 5px 0px;
line-height:20px;
}
#recettes_babycook  .pSousTitre{/* --------Sous Titre livre -------------*/
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:15px;;
font-style:italic;
color:#442d86;
font-weight:100;
margin:0px 0px 5px 0px;
}
#recettes_babycook  .pAuteur{/* --------Auteur et éditeur -------------*/
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:13px;;
color:#000;
font-weight:100;
margin:0px 0px 5px 0px;
font-weight:bold;
}
#recettes_babycook  .pTexteLivre{/* --------Texte livre -------------*/
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:13px;;
color:#000;
font-weight:100;
margin:0px 0px 10px 0px;
font-weight:100;
}
#recettes_babycook  .pCommande{/* --------Commander le livre sur Amazon-------------*/
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:15px;;
margin:0px 0px 0px 0px;
font-weight:bold;
}
#recettes_babycook .pCommande a{
color:#85b91a;
text-decoration:none;
}
#recettes_babycook .pCommande  a span{
color:#df502b;
}

#recettes_babycook .pCommande a:hover {
color:#85b91a;

}
#recettes_babycook .pCommande  a:hover span{
color:#442d86;
}
#recettes_babycook table{
width:900px;
margin-left:0px;
margin-right:0px;
border-radius:10px;
border-collapse: separate;
border-spacing: 80px 0px; /*-- Nombre de pixels d'espace horizontal (80px), vertical (8px) --*/
}
#recettes_babycook table tr{
}
#recettes_babycook table tr td{
width:auto;
vertical-align:top;
border:0px #FF0000 solid;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:15px;
}

#recettes_babycook  th  {

font-family:'Dancing Script', cursive, Geneva, Arial, Helvetica, sans-serif;
font-size:25px;
width:auto;
}
#recettes_babycook  img{
margin:10px 0px 0px 0px;
border:0px #ccc solid;
border-radius:5px;
}
#recettes_babycook .img1200{
margin:0px 0px 0px 250px;
border:none;
}
#recettes_babycook  .img2{/*-- Petite image horloge --*/
float:left;
margin:10px 20px 10px 0px;
border:0px #ccc solid;
border-radius:0px;
}
#recettes_babycook  .img3{/*-- couvertures livres --*/
margin:px 0px 0px 0px;
border:1px #ccc solid;
border-radius:0px;
}
#recettes_babycook ul{
margin:0px 0px 0px 0px;
width:auto;
}
#recettes_babycook li{
margin:0px 0px 0px -20px;
width:auto;
list-style-type:circle;
}

#recettes_babycook .titre-recette2{/*-- titre Ingredients et Préparation dans tableau recettes --*/
margin:0px 0px 5px 0px;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:20px;
color:#d10649;
font-weight:lighter;
}
#recettes_babycook .pub728{
height:90px;
margin:50px 271px 60px 271px;
padding:0px 0px 0px 0px;
border-top:0px #999999 solid;
border-bottom:1px #999999 solid;
}

#recettes_babycook .pub970{
height:90px;
margin:50px 140px 40px 140px;
padding:0px 0px 0px 0px;
border-top:0px #999999 solid;
border-bottom:0px #999999 solid;
}

/* ----------------------------------*/
footer{
width:1250px;
height:50px;
background-image:url(images/produits/babycook-fond-footer.jpg);
background-color:#f8b45b;
}
footer p{
margin:0px;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:15px;
text-align:center;
padding-top:25px;
}
footer p a{
text-decoration:none;
color:#000;
}
footer p a:hover{
text-decoration:none;
color:#d10649;
}


